Skip navigation
Currently Being Moderated

installation fails error message for workflow lab

Jun 9, 2010 10:26 AM

Hi

I've been tying to install workflow lab on my windows vista computer and i'm getting some generic error message about th installer not been configured properly. Before that i was getting one saying something about an upate of air not been available for my computer, i know it exceeds the requirements for the download and i was looing forward to using workflow lab, any suggestions.

thanks

 
Replies
  • Currently Being Moderated
    Jun 13, 2010 1:50 PM   in reply to carloweb

    hi,

     

    I have same problem on my MAC OSX system. I uninstall 1.5 air and installed 2.02 beta without any problem.  but after that I could not install the application.

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 14, 2010 10:45 AM   in reply to ammoniaavenue

    We just rebuilt WorkflowLab using the final version of the AIR 2 SDK and will release it soon which will resolve this issue.

     

    Thanks!

     

    Doug Winnie

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 14, 2010 12:22 PM   in reply to dwinnie@adobe

    Hey! Thank you for your response. I'm really wondering that.

     

    And, I know that it will be frustrating demand but I wanted to take a

    chance. I've been planning to an air application. It is currently draft. But

    I really really need some information about sales part. Is it be free with

    paypal donate system or should it be sell with security systems.

     

    Anyway, where can I find information about that. Okay the application

    functionality is important but if I can't earn money or if it can't be well

    distributed it will become useless...

     

    And in adition beside its selling strategy, people suggest that "don't

    develop it on Air"....I don't really know what should I do.

    Sorry for my poor English I hope I can explain my need...

     

    If you have not time it is ok! ,)

     

    Thank you again.

    Burak

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 16, 2010 9:19 AM   in reply to dwinnie@adobe

    any news when this will be posted?

     

    cheers

    glenn

     

    tinylion uk

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 16, 2010 9:47 AM   in reply to Glenn Williams

    It has been submitted to the Labs team and should be soon. Perhaps this week or next week at the latest.

     

    Thanks

     

    Doug Winnie

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 16, 2010 9:55 AM   in reply to dwinnie@adobe

    Thanks Doug

     

     

     

     

     

     

    tinylion development & design

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 16, 2010 10:12 AM   in reply to carloweb

    Hi,

    I am running W7x64 with Air 2 and still getting that my AIR Version is not supported.

     

    Reinstaling AIR did not solve that issue.

     

    Idea?

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 17, 2010 6:30 PM   in reply to carloweb

    I received a different error today.

     

    This application cannot be installed because this  installer has been mis-configured. Please contact the application author  for assistance.

     

    I received the above error when trying  to load Workflow Lab for the first time on a Win7 64bit machine.

    As  I understand the messages I saw it was also requiring to load Adobe Air  2 before it could start on Workflow.

     

    I'll try  installing Air 2 alone then go back and try Workflow.

    And this  time I received the requires Adobe Air that is not available for your  system. Please view the system requirements error.

     

    I'm  also having that same error on my Vista system and that's after Adobe Air 2  was automatically installed as an update.

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 21, 2010 8:17 AM   in reply to dwinnie@adobe

    Doug,

     

    Can you post something when this has been done? I saw you demo this at D2WC Saturday, and I was really looking forward to trying this out, but I'm getting the same error messages as others here. "This application requires an update to Adobe AIR that is not available for your system."

     

    I'm on Mac osX 10.6.3, Intel Core 2 2.66, 4GB RAM with AIR 2.0.2 installed. Is that the latest AIR?

     

    Thanks for all your work on this, the demo was fantastic!

     

    Jim Hinds

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 21, 2010 6:18 PM   in reply to JimHinds

    The new version of WorkflowLab Beta 2 has been posted to Adobe Labs and will work with AIR 2.0.2. Make sure you have the newest version of AIR when you install the update.

     

    The download is available here: http://bit.ly/bFl8Ou

     

    Doug

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 21, 2010 6:23 PM   in reply to dwinnie@adobe

    Thanks, Doug!

     

    Sent from my iPod

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 21, 2010 7:16 PM   in reply to dwinnie@adobe

    Thanks,

     

    Works now!

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points